Subject: [OAUTH-WG] [Editorial Errata Reported] RFC7009 (3808)

From: RFC Errata System <[email-masked]>
Date: Thu, 21 Nov 2013 09:10:56 -0800 (PST)

The following errata report has been submitted for RFC7009,
"OAuth 2.0 Token Revocation".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7009&eid=3808

--------------------------------------
Type: Editorial
Reported by: Charles MARAIS <[email-masked]>

Section: 2.1

Original Text
-------------
The link concerning the description of the client authentication
(Section 2.3) is :
http://tools.ietf.org/html/rfc7009#section-2.3

Corrected Text
--------------
The link concerning the description of the client authentication
(Section 2.3) should be :
http://tools.ietf.org/html/rfc6749#section-2.3

Notes
-----
In fact the pointed document is not the right one.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7009 (draft-ietf-oauth-revocation-11)
--------------------------------------
Title               : OAuth 2.0 Token Revocation
Publication Date    : August 2013
Author(s)           : T. Lodderstedt, Ed., S. Dronia, M. Scurtescu
Category            : PROPOSED STANDARD
Source              : Web Authorization Protocol
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: Torsten Lodderstedt <[email-masked]>
Date: Thu, 21 Nov 2013 19:22:55 +0100

Hi all,

Charles is right. This reference should be corrected.

Regards,
Torsten.